System.Design 1.0.5000.0 2.0.0.0 System.Windows.Forms.Form To be added.

Provides a dialog box for editing regular expressions used by the .

- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void ``

  This method is called by the public method and the method. invokes the protected method with the parameter set to true. invokes Dispose with set to false.

  When the parameter is true, this method releases all resources held by any managed objects that this references. This method invokes the Dispose() method of each referenced object.

  Releases the unmanaged resources used by the and optionally releases the managed resources.

  A value indicating to all resources held by any managed objects that this references. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added.

  Represents the method that will handle the Activated event of dialog box.

  The source of the event. An object that provides data for the event. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added.

  Gets or sets the name of the regular expression to edit.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0